import './demo1.css';
import React from 'react';
import ReactDOM from 'react-dom';
import Switch from '..';
function onChange(checked) {
    console.log(`switch to ${checked}`);
}
ReactDOM.render(React.createElement("div", null,
    React.createElement(Switch, { autoWidth: true, defaultChecked: false, onChange: onChange })), document.getElementById('switch-demo-1'));
